Bug 250963 - security/lego: Update to 4.1.1
Summary: security/lego: Update to 4.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitri Goutnik
URL: https://github.com/go-acme/lego/blob/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-11-08 18:56 UTC by Matthew Horan
Modified: 2020-11-21 17:37 UTC (History)
1 user (show)

See Also:


Attachments
Update to 4.1.0 (1.17 KB, patch)
2020-11-08 18:56 UTC, Matthew Horan
matt: maintainer-approval+
Details | Diff
Update to 4.1.1 (1.17 KB, patch)
2020-11-20 23:03 UTC, Matthew Horan
matt: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Horan 2020-11-08 18:56:07 UTC
Created attachment 219469 [details]
Update to 4.1.0
Comment 1 Automation User 2020-11-10 15:34:45 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/214272601
Comment 2 Matthew Horan 2020-11-20 23:03:43 UTC
Created attachment 219843 [details]
Update to 4.1.1
Comment 3 commit-hook freebsd_committer 2020-11-21 17:37:06 UTC
A commit references this bug:

Author: dmgk
Date: Sat Nov 21 17:36:38 UTC 2020
New revision: 555999
URL: https://svnweb.freebsd.org/changeset/ports/555999

Log:
  security/lego: Update to 4.1.1

  Changes:	https://github.com/go-acme/lego/blob/master/CHANGELOG.md#v411---2020-11-19
  PR:		250963
  Submitted by:	Matthew Horan <matt@matthoran.com> (maintainer)

Changes:
  head/security/lego/Makefile
  head/security/lego/distinfo
Comment 4 Dmitri Goutnik freebsd_committer 2020-11-21 17:37:36 UTC
Committed, thanks!